## searchandrescue-data 1.3.0

=== debian/changelog ===
searchandrescue-data (1.3.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove need for root when building the package.
    (Closes: #1089430)

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2025 16:13:02 +0000

searchandrescue-data (1.3.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007663)
  * Set Priority: optional.
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sat, 23 Mar 2024 12:01:29 +0000

searchandrescue-data (1.3.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:09:18 +0100

searchandrescue-data (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards-version to 3.9.2.
  * Add build-arch and build-indep targets.

 -- Phil Brooke <pjb@debian.org>  Fri, 01 Jul 2011 11:06:48 +0100

searchandrescue-data (1.0.0-1) unstable; urgency=low

  * New upstream release.  (New upstream.)
  * Changed texture_base_directory in hanger-01.3d.
  * Added debian/source/format of 1.0.
  * Replaced dh_clean -k with dh_prep and bump compat to 7.

 -- Phil Brooke <pjb@debian.org>  Tue, 22 Jun 2010 10:48:23 +0100

searchandrescue-data (0.8.2-2) unstable; urgency=low

  * Bump standards version to 3.8.4.
  * Add ${misc:Depends} to Depends.
  * Bump debian/compat to 6 (remove from rules) and build-depends on
    debhelper.
  * Homepage has gone away, remove from description.
  * Use Build-Depends, not Build-Depends-Indep for debhelper for clean
    target.

 -- Phil Brooke <pjb@debian.org>  Mon, 08 Feb 2010 16:18:43 +0000

searchandrescue-data (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Updated copyright file.
  * Updated description to start with lowercase letter.

 -- Phil Brooke <pjb@debian.org>  Sat,  8 Jan 2005 15:37:01 +0000

searchandrescue-data (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Changed texture_base_directory in .3d files (closes: #210955).
  * Newer standards-version (3.6.1.0).

 -- Phil Brooke <pjb@debian.org>  Sun, 12 Oct 2003 09:00:00 +0100

searchandrescue-data (0.7.21-1) unstable; urgency=low

  * Initial Release.  Split away from the main searchandrescue source
    package to reflect that change in upstream.

 -- Phil Brooke <pjb@debian.org>  Fri, 21 Mar 2003 15:37:29 +0000
