=== debian/control ===
Source: searchandrescue-data
Section: games
Priority: optional
Maintainer: Phil Brooke <pjb@debian.org>
Build-Depends: debhelper (>= 7)
Rules-Requires-Root: no
Standards-Version: 3.9.2

Package: searchandrescue-data
Architecture: all
Depends: ${misc:Depends}
Conflicts: sar, searchandrescue-common (<= 0.7.20-7)
Description: common data files for searchandrescue
 Tired of scores indicating things destroyed or lives snuffed? Try something
 different -- fly a helicopter around and rescue people in distress. If you 
 were in trouble wouldn't you want someone to rescue you? 
 .
 This package contains the architecture independent data files.
