=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build build-arch build-indep: 
	# There is nothing to do!

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Create directory .../debian/searchandrescue-common/....
	install -d -m 755 `pwd`/debian/searchandrescue-data/usr/share/games/searchandrescue
	# Move the data files.
	cp -r aircrafts automobiles control_panels human.ini images missions music music.ini objects scenery sounds textures textures.ini vessels weather.ini `pwd`/debian/searchandrescue-data/usr/share/games/searchandrescue

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: 
	# Nothing to do!

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
