## searchandrescue-data 1.7.0

=== debian/changelog ===
searchandrescue-data (1.7.0-1) unstable; urgency=medium

  * Team upload.
    Closes: #1094367
  * New upstream version
  * Maintain in Debian Games team
  * Add watch file
  * Add Homepage
  * d/rules: short dh
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2025 12:01:46 +0100
