=== debian/control ===
Source: searchandrescue-data
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Phil Brooke <pjb@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/games-team/searchandrescue-data
Vcs-Git: https://salsa.debian.org/games-team/searchandrescue-data.git
Homepage: http://sourceforge.net/projects/searchandrescue/
Rules-Requires-Root: no

Package: searchandrescue-data
Architecture: all
Depends: ${misc:Depends}
Conflicts: sar
Description: common data files for searchandrescue
 Tired of scores indicating things destroyed or lives snuffed? Try something
 different -- fly a helicopter around and rescue people in distress. If you
 were in trouble wouldn't you want someone to rescue you?
 .
 This package contains the architecture independent data files.
