=== debian/watch ===
version=4

https://sf.net/searchandrescue/SearchAndRescue-data-@ANY_VERSION@@ARCHIVE_EXT@
